.elis-ff {
  background-color: unset;
}

.elis-es-header {
  background-color: var(--elis-cell-header-background);
  background-color: unset;

  border: none;
  width: 100%;
  text-align: left;
}

.elis-es-button {
  font-weight: bold;
  font-size: 0.9em;
  color: var(--elis-main-text-color);
  cursor: pointer;
}

.elis-es-header h2 {
  margin: 0;
  display: inline;
}

.elis-es-content {
  //padding: 10px;
}
